.logo {
    max-height: 50px;
    height: auto;
    max-width: 100%;
}

.card-header {
    box-shadow: 0px 0px 10px #ccc;
}

.stat-card {
    border-radius: 10px;
    border: 0px;
    box-shadow: 2px 2px 4px #ccc;
}

.table tr:last-child td:first-child {
    border-bottom-left-radius: 15px;
}

.table tr:last-child td:last-child {
    border-bottom-right-radius: 15px;
}

.table-responsive {
    box-shadow: 0px 0px 4px #ccc;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow-x: hidden;
}

.h5,
h5 {
    font-size: 1.1rem;
}

.nav .nav-item .nav-link {
    padding: 5px 10px;
}

.command-bar .btn {
    border-radius: 8px;
}

@media (max-width: 768px) {
    .table-responsive {
        overflow-x: auto;
    }

    .logo {
        max-height: 40px;
        height: auto;
        max-width: 100%;
        margin-top: -10px;
    }
}

/* Mobil Header Düzeltmeleri */
@media (max-width: 991.98px) {

    /* Header içeriğini üste hizala */
    header.d-flex.align-items-center {
        align-items: flex-start !important;
        padding-top: 10px !important;
        /* Üstten biraz boşluk */
    }

    /* Toggler metin ve ikon rengini koyu yap */
    .header-toggler,
    .header-toggler span,
    .header-toggler svg {
        color: #d9e2ec !important;
        fill: #d9e2ec !important;
        margin-top: 5px !important;
    }
}